﻿/*头部样式*/
#main{width:100%;margin:0px auto; background:url(../images/sessions_images/ss.jpg) repeat-x}
#header{width:980px;margin:0px auto;}
#header *{overflow:hidden}
.top{height:48px;}
.ss_Search{float:right; height:20px; border:1px solid #ccc; background:#f3ebea; margin:10px 10px 0px 0px}
.ss_Search .text{width:127px; padding:0px 5px; height:20px; float:left; background:none; border:0; color:#999; line-height:20px;}
.ss_Search .button{width:27px; height:20px; float:left; background:url(../images/sessions_images/ss_button.jpg) no-repeat; border:0; cursor:pointer}

/*尾部样式*/
#footer{margin:50px 0px; font-size:14px; text-align:center; line-height:25px; color:#906a42}
a{color:#333;}
a:hover{color:#666;}

.ss_title_2{height:40px; line-height:40px; margin-bottom:4px; background:url(../images/sessions_images/title_2.jpg) repeat-x;}
.cc_bgf7f7f7{ padding-bottom:15px;}
.ss_title_2 .t{display:block; float:left; height:40px; font-weight:bold;font-family:"微软雅黑"; }
.ss_title_2 .t a{display:block; float:left; height:40px; font-size:16px;color:#333; padding:0px 20px;background:url(../images/h.jpg) no-repeat center -4px; border-top:2px solid #a42020;}
.ss_title_2 .t a:hover{background:url(../images/sessions_images/h.jpg) no-repeat center 0px; color:#b94a3f}
.ss_title_2 .t a:hover img{position:relative; z-index:-1}
.ss_title_2 .t .c{color:#999; font-size:12px; margin:0px 2px; text-decoration:none}
.ss_tt{background:#f1ebe7;border-top:2px solid #a42020;}
.ss_tt .t a{border-top:none}

.ss_title_2  .qu{ font-size:12px; margin-right:20px;}

.ss_title_2 .t1{ background:url(../images/sessions_images/ss_t1.jpg) no-repeat center 2px}
.ss_title_2 .t2{ background:url(../images/sessions_images/ss_t2.jpg) no-repeat center 2px}
.ss_title_2 .t3{ background:url(../images/sessions_images/ss_t3.jpg) no-repeat center 2px}
.ss_title_2 .t4{ background:url(../images/sessions_images/ss_t4.jpg) no-repeat center 2px}
.ss_title_2 .t5{ background:url(../images/sessions_images/ss_t5.jpg) no-repeat center 0px}
.ss_title_2 .t6{ background:url(../images/sessions_images/ss_t6.jpg) no-repeat center 2px}
.ss_title_2 .t7{ background:url(../images/sessions_images/ss_t7.jpg) no-repeat center 0px}
.ss_title_2 .t8{ background:url(../images/sessions_images/ss_t8.jpg) no-repeat center 0px}
.ss_title_2 .t9{ background:url(../images/sessions_images/ss_t9.jpg) no-repeat center 0px}
.ss_title_2 .t10{ background:url(../images/sessions_images/ss_t10.jpg) no-repeat center 0px}
.ss_title_2 .t11{ background:url(../images/sessions_images/ss_t11.jpg) no-repeat center 2px}
.ss_title_2 .t12{ background:url(../images/sessions_images/ss_t12.jpg) no-repeat center 2px}